<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
VerboseMessages Class
Members See Also Send Feedback

Enable specific additional informational and debugging messages.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public class VerboseMessages

Visual Basic (Declaration)

    Public Class VerboseMessages

Visual C++

    public ref class VerboseMessages

# Inheritance Hierarchy

System..::.Object
BerkeleyDB..::.VerboseMessages

# See Also

VerboseMessages Members
BerkeleyDB Namespace